Subject: bug#64652: 28.2; Adding a property bug on Windows 11

From: Senki Jun <[email-masked]>
Date: Sat, 15 Jul 2023 23:09:54 +0300

The versions after 25.3 have 2 bugs that is Windows 11 specific. (no
problems on windows 10 or linux)

1) Adding a property
2) Unable to create a clock report

The latest version that doesn't give these errors is Emacs version 25.3
Wanted to tell clock report bug as well in case they might have the same
cause.

clock report bug : https://youtu.be/qU4zdZkUuXY

Thank you for your time

On Sat, Jul 15, 2023 at 10:24 PM Senki Jun <[email-masked]> wrote:

> Hey, just recorded a video of minimal recipe starting with emacs -Q.. Hope
> it helps.
>
> https://youtu.be/m8xk9sHyBbk
>
>
>
> On Sat, Jul 15, 2023 at 9:53 PM Eli Zaretskii <[email-masked]> wrote:
>
>> > Cc: Senki Jun <[email-masked]>, [email-masked]
>> > From: Ihor Radchenko <[email-masked]>
>> > Date: Sat, 15 Jul 2023 17:18:24 +0000
>> >
>> > Ruijie Yu <[email-masked]> writes:
>> >
>> > > Sounds like an Org bug report (from the keybind C-c C-x P and the
>> term "property drawer"), so I'm taking the liberty of CC'ing Ihor.
>> >
>> > Nope. This was originally a question on reddit and I specifically asked
>> > to report as Emacs bug.
>> >
>> > Because the problem is only triggered on Windows, and not on Linux.
>>
>> Please show a minimal recipe for reproducing the problem starting from
>> "emacs -Q".  Otherwise, I don't see how we can look into this.
>>
>